import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PartnerRangeComponent } from './partner-range.component';

describe('PartnerRangeComponent', () => {
  let component: PartnerRangeComponent;
  let fixture: ComponentFixture<PartnerRangeComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PartnerRangeComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PartnerRangeComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
